::decompiler for toolAlite by kuyagaol
@echo off
color %warnabaru%
echo. ^>^> %~n1.apk
echo.
echo. ...Checking and removing previous project folder
if exist "..\projects\%~n1.apk" rmdir /S /Q "..\projects\%~n1.apk"
echo.
echo. ...Decompiling %~n1.apk
echo.
java -Xmx%heapy%m -jar apktool.jar d -f "..\input_apk\%~n1%~x1" "..\projects\%~n1%~x1"
if errorlevel 1 goto errordec
echo. Done.
echo.
goto quit
:errordec
echo.
echo. "An Error Occured, Please Check The Log (Option # 96)"
echo.
set /A error+=1
:quit